[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ImgList' (#lcl)

# GetBitmap

Gets the scaled bitmap for the specified image.

## Declaration

Source position: imglist.pp line 199

`procedure TScaledImageListResolution.GetBitmap(`
`Index: Integer;`
`Image: TCustomBitmap`
`); overload; procedure TScaledImageListResolution.GetBitmap(`
`Index: Integer;`
`Image: TCustomBitmap;`
`AEffect: TGraphicsDrawEffect`
`); overload;`

## Arguments

`Index` |  | Ordinal position for the bitmap requested in the method.
`Image` |  | Bitmap used to store the requested image.

## Arguments

`Index` |  | Ordinal position for the bitmap requested in the method.
`Image` |  | Bitmap used to store the requested image.
`AEffect` |  | Drawing effect applied to the image.

## See also

TCustomImageListResolution.GetBitmap |  | Gets the bitmap for an image drawn using the specified drawing effect.